Subject: Ticket Assigned - misssssssssssssssssssing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 17:17:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  misssssssssssssssssssing maha alajmi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maha alajmi Bot:  Hi Maha Alajmi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8242059807 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:01 PM, 17th Mar                   Mohammed                   Hi Maha, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?
            09:01 PM, 17th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:02 PM, 17th Mar                     maha alajmi                    i recived my order today but there is one item missing           09:02 PM, 17th Mar                   Mohammed                   could you share with us the photo of missing item           09:03 PM, 17th Mar                     maha alajmi                             09:04 PM, 17th Mar                     maha alajmi                    ??           09:08 PM, 17th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:09 PM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           09:09 PM, 17th Mar             
         maha alajmi                    how will you get in touch with me? mail or phone?           09:10 PM, 17th Mar                   Mohammed                   by your email           09:12 PM, 17th Mar                     maha alajmi                    ok           09:12 PM, 17th Mar                     maha alajmi                    thank you           09:12 PM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           09:13 PM, 17th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:16 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2263671